Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Commits on Jun 18, 2014
  1. @infininight

    Point to ruby 1.8 shim

    infininight authored
    Using a shim allows us to catch when 1.8 of ruby is not present and provide other options.
Commits on Jul 27, 2013
  1. @infininight

    Use version 1.8 of ruby for bundle items

    infininight authored
    10.7 and 10.8 only include ruby 1.8, so all bundle items have been written to work with that. Optionally supporting ruby 1.9 and 2.0 is problematic as these versions are not fully backwards compatible.
Commits on Jul 8, 2008
  1. @JEG2

    Adding a drag command for requiring Ruby files.

    JEG2 authored
    git-svn-id: dfb7d73b-c2ec-0310-8fea-fb051d288c6d
Something went wrong with that request. Please try again.